<app-form-nav-bar></app-form-nav-bar>
<body>
    <div class="container d-flex justify-content-center align-items-center ">
    
    
        <div class="image-container">
            <div class="figure">
    
            </div>
    
            <img src="assets/image/tickets-png.webp" alt="Imagen de fondo">
        </div>
        <app-form-principal [field]="form" [title]="'Recuperar Contraseña'" (data)="inputData($event)">
            <div class="form-group">
                ¿Quieres iniciar sesion?
                <a routerLink="/login">Inicio Session</a>
            </div>
        </app-form-principal>
        
    </div>
</body>
